h5 {
    font-size: 20px;
    font-weight: normal;
    margin: 20px 0;
}

.home-image {
    width: 100%;
}

.home-image img {
    width: 100%;
}

.home-image-mobile {
    width: 100%;
    display: none;
}

.home-image-mobile img {
    width: 100%;
}

.wrap-copy{
    width: 100%;
    padding: 10px;
    text-align: left;
}

.wrap-img{
    float: right;
    width: 50%;

}

.wrap-img img{
    width: 100%;
    padding: 0 25px;
}

/* Carousel */
.owl-nav {
    display: none;
}

/* Link Boxes */
.link-box-container {
    margin-left: -12px;
    margin-right: -12px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.fence {
    position: absolute;
    background-image: url("../../images/fence-right-coloured.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    height: 50px;
    top: 30px;
    left: 12px;
    width: 50px;
    z-index: 2;
}

.link-box {
    position: relative;
    float: left;
    width: 33.33%;
    padding-left: 12px;
    padding-right: 12px;
}

    .link-box:hover {
        cursor: pointer;
    }

.link-box-text {
    position: absolute;
    display: block;
    padding-top: 8%;
    padding-bottom: 10px;
    font-size: 50px;
    color: #ed252a;
    text-transform: uppercase;
    transition: all 0.6s;
    z-index: 2;
    font-weight: bold;
    margin-left: 42px;
}

.link-header-bg {
    position: absolute;
    height: 60px;
    width: 100%;
    background-color: #fff;
    opacity: 0.7;
    top: 7%;
    z-index: 1;
}

.link-box a {
    position: relative;
    color: #fff;
    text-decoration: none;
    padding: 20px 57px;
    border: 1px solid #fff;
    margin-top: 50px;
    transition: all 0.3s;
    display: inline-block;
    opacity: 0;
}

    .link-box a:hover {
        background-color: #D72C34;
    }

.link-box div:hover a {
    opacity: 1;
}

.link-box1 {
    background-image: url("../../images/photos/Corporate Booklet Kev-19.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.link-box2 {
    background-image: url("../../images/photos/Corporate Booklet Kev-13.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.link-box3 {
    background-image: url("../../images/photos/Corporate Booklet Kev-5.jpg");
    /* background-image: url("../../images/photos/Corporate Booklet Kev-5.jpg"); */
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.link-box1,
.link-box2,
.link-box3 {
    filter: gray; /* IE6-9 */
    filter: c; /* Microsoft Edge and Firefox 35+ */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    filter: unset;
    -webkit-filter: unset;
    transition: all 0.6s;
    height: 350px;
}

.link-box:hover div {
    filter: set;
    -webkit-filter: set;
}

/* Callout */
.callout {
    position: relative;
}

    .callout a {
        background-color: #D72C34;
        border: 1px solid #fff;
    }

.callout-left,
.callout-right {
    float: left;
    width: 50%;
    min-height: 300px;
}

.callout-left {
    color: #fff;
    background-color: #D72C34;
}

.callout-content {
    position: absolute;
    height: 100%;
    width: 1170px;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 25px 15px;
}

.callout-text {
    color: #fff;
    font-family: 'BebasNeueRegular', sans-serif;
    font-size: 40px;
    line-height: 50px;
    letter-spacing: -2px;
    padding-right: 54%;
    margin-bottom: 35px;
}

.callout-right {
    background-image: url('../../images/photos/Corporate Booklet Kev-17.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Social Media */
.social {
    padding: 30px;
}

    .social i {
        position: relative;
        display: inline-block;
        width: 80px;
        height: 80px;
        line-height: 80px;
        margin-right: 10px;
        font-size: 40px;
        text-align: center;
        color: #fff;
    }

        .social i::after {
            border-radius: 50%;
            -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
            box-shadow: inset 0 0 0 50px #ed2329 !important;
        }

    .social a {
        display: inline-block;
    }

        .social a:hover i::after {
            box-shadow: inset 0 0 0 50px #da1217 !important;
        }


            /* ===BLOCKQUOTE=== */
blockquote {
        position: relative;
        margin: 0 10px;
        text-align: justify;
        padding-top: 3px;
        padding-left: 40px;
    }

blockquote:before {
            content: "\201C"; /* left quote */
            position: absolute;
            top: 0;
            left: 0;
            font-family: arial;
            font-size: 6em;
            margin-right: 10px;
        }

 blockquote p {
            padding: 0;
            margin: 0;
            color: #555;
        }

 blockquote footer {
            display: block;
            color: #777;
            color: #888;
            font-size: 90%;
            line-height: 1.5;
            text-align: left;
            margin-top: 20px;
        }

            .testimonial-item blockquote footer:before {
                content: '\2014 \00A0';
            }



@media only screen and (max-width: 1220px) {
    .callout-content {
        width: 100%;
        padding: 25px 35px;
    }


}

@media only screen and (max-width: 1180px) {
    .home-image {

    }

    .link-box-text {
        padding-top: 9.5%;
        font-size: 40px;
    }
}

@media only screen and (max-width: 1024px) {
    .home-image {
           display: none;
    }

    .home-image-mobile {
        width: 100%;
        display: block;
    }

    .home-image-mobile img {
        width: 100%;
    }
}

@media only screen and (max-width: 1000px) {
    .link-box1, .link-box2, .link-box3 {
        height: 300px;
    }
}

@media only screen and (max-width: 970px) {
    .link-box-container {
        margin-bottom: 0;
    }

    .link-box {
        float: none;
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }

    .link-box1, .link-box2, .link-box3 {
        height: 300px;
    }

    .fence {
        top: 26px;
        left: 0;
    }

    .link-box-text {
        padding-top: 30px;
    }
}

@media only screen and (max-width: 900px) {
    .home-image {
   
    }

    .callout-left,
    .callout-right {
        float: none;
        width: 100%;
    }

    .callout-content {
        height: 50%;
        text-align: center;
    }

    .callout-text {
        padding: 0 10%;
        padding-top: 30px;
        margin-bottom: 40px;
    }
}

@media only screen and (max-width: 768px) {
    .home-image {

    }
}

@media only screen and (max-width: 630px) {
    .callout-text {
        font-size: 40px;
        line-height: 45px;
        padding: 0 5%;
        padding-top: 10px;
        margin-bottom: 35px;
    }
}

@media only screen and (max-width: 565px) {
    .social i {
        width: 60px;
        height: 60px;
        line-height: 60px;
        font-size: 30px;
        margin-right: 8px;
        margin-bottom: 10px;
    }

    .social {
        padding: 30px 0;
    }


    .wrap-copy{
    width: 100%;
    padding: 10px;
    text-align: left;
}

.wrap-img{
    float: right;
    width: 100%;

}

.wrap-img img{
    width: 100%;
    padding: 0 0;
}
}

@media only screen and (max-width: 450px) {
    .home-image {
        width: 100%;
    }

    .link-box-container {
        margin-top: 5px;
    }
}

@media only screen and (max-width: 425px) {
    .social i {
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 25px;
        margin-right: 5px;
        margin-bottom: 10px;
    }

    .social {
        padding: 30px 0;
    }
}

@media only screen and (max-width: 420px) {
    .callout-content {
        padding: 20px 25px;
    }

    .callout-text {
        font-size: 34px;
        line-height: 40px;
        padding: 0;
        padding-top: 10px;
        margin-bottom: 35px;
    }
}

@media only screen and (max-width: 350px) {
    .link-box1, .link-box2, .link-box3 {
        height: 250px;
    }

    .link-box-text {
        font-size: 34px;
        padding-top: 34px;
    }
}
